/* EU FOND SECTION*/
#footer .eu-fond-container{
    width: 100%;
    margin: 0;
    padding: 0;
}
#footer .eu-fond-container .eu-fond-wrap{
    margin: 2rem auto;
}
#footer .eu-fond-container .eu-fond-wrap .eu-fond-img{
    margin: 0 auto;
}
#footer .eu-fond-container .eu-fond-wrap .row-flex{
    display: flex;
}

#footer .eu-fond-container .eu-fond-wrap .eu-fond-img{
    align-self: center;
    display: flex;
    justify-content: center;
}
#footer .eu-fond-container .eu-fond-wrap .eu-fond-img img{
    max-width: 300px;
    width: 80%;
}

#footer .eu-fond-container .eu-fond-wrap .eufond-text{
    margin: 1rem 2rem;
    display: flex;
    justify-content: center;
}
#footer .eu-fond-container .eu-fond-wrap .eufond-text p{
    text-align: center;
    max-width: 700px;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    color: #545f6b;
    font-size: 1.3em;
    line-height: 1.8;
}

@media (min-width: 1200px){
    #footer .eu-fond-container .eu-fond-wrap{
        width: 1100px;
    }
}

@media (min-width: 992px) and (max-width: 1199px){
    #footer .eu-fond-container .eu-fond-wrap{
        width: 970px;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    #footer .eu-fond-container .eu-fond-wrap{
        width: 750px;
    }
}

@media (max-width: 767px){
    #footer .eu-fond-container .eu-fond-wrap{
        width: 100%;
    }
    #footer .eu-fond-container .eu-fond-wrap .row-flex{
        display: block;
    }
}